SDL_GLContext(3type)

NAME
SDL_GLContext - An opaque handle to an OpenGL context.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_GLContextState *SDL_GLContext;

AVAILABILITY
This datatype is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_GL_CreateContext(3)